highligher: pygments
markdown: redcarpet
redcarpet:
  extensions: ["tables","smart","no_intra_emphasis","fenced_code_blocks","autolink"]
encoding: utf-8
url: http://overture.au.dk/into-cps/site

collections:
  netmeetings:
    output: true
  workshops:
    output: true

defaults:
  -
    scope:
      path: ""
    values:
      layout: "default"
      
